Update module dependencies for 6.5.0

Description

Some of theforked modules used by SIMP have been updated beyond what is in their metadata.json files. This ticket is to get the forked versions and our SIMP module dependencies back to sane.

  • Update forks to their latest RELEASED version. NO COMMITS BEYOND THE LAST RELEASED VERSION. We don't want to use capabilities/bug fixes that have not been released.

  • Test SIMP components with the latest released versions - unit and acceptance tests

  • Update the component metadata.json files to reflect newer versions

  • Update simp-core

Acceptance Criteria

None

Status

Labels

None

Story Points

None

Sprint

Priority

Medium
Configure